.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-83a358e4-d35e-6fbc-40cd-00c9241b6537 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83a358e4-d35e-6fbc-40cd-00c9241b6537) !important;
}
.lfr-layout-structure-item-2417e132-c62f-22c2-1d9a-3128bca063b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2417e132-c62f-22c2-1d9a-3128bca063b9) !important;
}
.lfr-layout-structure-item-9fd9b24c-4594-6f76-f04a-8a27d766957a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fd9b24c-4594-6f76-f04a-8a27d766957a) !important;
}
.lfr-layout-structure-item-4761f43f-5b0d-187b-e591-1628bb150d89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4761f43f-5b0d-187b-e591-1628bb150d89) !important;
}
.lfr-layout-structure-item-6ca22b8e-93c0-235b-10dc-8d4ecdd6ed4d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ca22b8e-93c0-235b-10dc-8d4ecdd6ed4d) !important;
}
